.menusmallmedia {
	display:block;
	position:fixed;
	top:0;
	left:1%;
	right:1%;
	line-height:15px !important;
	background: #f2f2f2;
}
.menusmallmedia-toggled-title {
	position:relative;	
	height:28px;
	text-align:right;
	padding:8px 0 0 4px;
	margin-right:32px;
	font-weight:bold;
	font-size:18px
}
.menusmallmedia *{-webkit-tap-highlight-color:transparent !important;}
.menusmallmedia .menusmallmedia-main-list, .menusmallmedia .menusmallmedia-main-list li {
	margin:0px;
	padding:0px;
}
.menusmallmedia ul {
	display:block;
	width:100% !important;
	margin:0 auto !important;
	overflow:hidden;
	background:#f2f2f2;
	float:right;
	background: url("../images/Drum-Lessons-Sydney-logo.gif") no-repeat left top;
	background-size: 158px;
	background-position:2px 15px;
}
.menusmallmedia li{
	color:#f2f2f2;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	padding: 5px 0 5px 0;
	color:#3a6cbd
}
.menusmallmedia .menusmallmedia-main-list li {
	display:inline;
	padding:0px;
	margin:0px !important;
}
.menusmallmedia-toggled {
	display:none;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.menusmallmedia-button:hover {cursor:pointer;}
.menusmallmedia .menusmallmedia-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.menusmallmedia .menusmallmedia-toggled ul li {
	display:block;
	margin:2px 4px !important;
}
.menusmallmedia .menusmallmedia-toggled ul li a{
color:#3a6cbd
}
.menusmallmedia-toggled-controls {
	display:block;
	height:28px;
	position:relative;
}
.menusmallmedia .menusmallmedia-button {
	display:block;
	position:absolute;
	right:0;
	margin-top:-28px;
}
.menusmallmedia-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:#3a6cbd;
	width:24px;
}